@charset "utf-8";
/* CSS Document */
ul#tabs {
    list-style-type: none;
	margin: 0;
	padding: 0;
}
ul#tabs li {
	display: inline-block;
	float: left;
	margin: 5px 1px 0px 0px;
	padding: 5px 10px;
	background-color: #AECBAD;
	border: solid 1px #000;
	border-bottom: none;
	border-radius: 10px 10px 0 0;
}
ul#tabs li:hover {
	margin-top: 2px;
	padding-top: 7px;
	padding-bottom: 6px;
	background: #AECBAD url(../Images/NAPC%20Button%20Gradient.gif) repeat-x;
	cursor: pointer;
}
ul#tabs li.active {
	position: relative;
	top: 2px;
	margin-top: 0px;
	padding-top: 7px;
	padding-bottom: 7px;
	background: #AECBAD url(../Images/NAPC%20Button%20Gradient.gif) repeat-x;
	border-bottom: none;
}
ul#tab-contents {
	list-style-type: none;
	margin: 0;
	padding: 0;
	float: left;
}
ul#tab-contents li {
	display: none;
}
ul#tab-contents li.active {
    display: block;
    background-color: #AECBAD;
	border: solid 1px #000;
    padding: 10px;
}
